/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e17            { /* images/splash_jewelers00... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/splash_jewelers001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 502.50pt;
	height          : 469.50pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 117.00pt;
	height          :  90.00pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #4aa4bc;
	background-image: url(images/splash_jewelers001005.jpg);
	position        : absolute;
	left            : 139.50pt;
	top             :  22.50pt;
	width           : 355.50pt;
	height          :  90.00pt;
	}
div#e14             { /* &nbsp;&nbsp;Home */
	text-align      : left;
	background-color: #caec11;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  22.50pt;
	top             : 115.50pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#e13             { /* &nbsp;&nbsp;Store Locati... */
	text-align      : left;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 221.25pt;
	top             : 115.50pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
span#e12            { /* images/splash_jewelers00... */
	border          :   0.00pt none #6ac4dc;
	background      : transparent url(images/splash_jewelers001003.gif) no-repeat top left;
	position        : absolute;
	left            : 420.00pt;
	top             : 115.50pt;
	width           :  75.00pt;
	height          :  18.75pt;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #efefef;
	text-align      : left;
	background-color: #efefef;
	position        : absolute;
	left            :  22.50pt;
	top             : 137.25pt;
	width           : 473.25pt;
	height          : 244.50pt;
	}
div#e10             { /* LOOSE DIAMONDS ~ 14KT GO... */
	text-align      : left;
	position        : absolute;
	left            :  30.00pt;
	top             : 152.25pt;
	width           : 457.50pt;
	height          :  21.00pt;
	}
span#e9             { /* images/splash_jewelers00... */
	background      : transparent url(images/splash_jewelers001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  20.25pt;
	width           : 200.25pt;
	height          :  92.25pt;
	}
div#e8              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 225.75pt;
	top             :  27.75pt;
	width           : 264.75pt;
	height          :  48.00pt;
	}
div#e7              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 231.00pt;
	top             :  82.50pt;
	width           : 256.50pt;
	height          :  22.50pt;
	}
div#e6              { /* Splash Jewelers Provides... */
	text-align      : left;
	position        : absolute;
	left            : 275.25pt;
	top             : 402.00pt;
	width           : 156.00pt;
	height          :  50.25pt;
	}
div#e5              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 117.00pt;
	top             : 192.75pt;
	width           : 268.50pt;
	height          :  45.75pt;
	}
div#e4              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 123.00pt;
	top             : 253.50pt;
	width           : 268.50pt;
	height          :  45.75pt;
	}
div#e3              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 121.50pt;
	top             : 328.50pt;
	width           : 268.50pt;
	height          :  45.75pt;
	}
span#e2             { /* images/splash_jewelers00... */
	background      : transparent url(images/splash_jewelers001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 396.00pt;
	width           : 125.25pt;
	height          :  25.50pt;
	}
div#e1              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  46.50pt;
	top             : 426.00pt;
	width           : 125.25pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	background-color: #5f5f5f;
	position        : relative;
	width           : 517.50pt;
	height          : 618.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5f5f5f;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
